@charset "utf-8";
/* CSS Document */
html{background:#fff; }
body{font-size:14px;color: #000;font-family:'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset,figure,figcaption{margin:0px;padding:0px; -webkit-font-smoothing: subpixel-antialiased;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
fieldset,img{border:0;}
img,object{width:auto;max-width:100%;/*height:auto;*/width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;}

a{outline:none;blr:expression(this.onFocus=this.blur());text-decoration:none;color: #323232;}
a:hover{color: #94070a;text-decoration: none;}

input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
address,cite,code,dfn,th,var{font-style:normal;font-weight:400;}
ul,ol,li{list-style:none outside none;}
.pa{position: absolute;}
.pr{position: relative;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;}
input,select,textarea,button {vertical-align:middle}
strong{font-weight: bold;}
i{font-style: italic;}
.imgResponsive{width: 100%;height: 0;padding-bottom: 66.67%;overflow: hidden;display: block;}
.imgResponsive img{width: 100%;transition: all 0.3s ease;}
.clearFix{*zoom:1;clear:both;}
.clearFix:after{content: '';display: block;clear:both;}
.clear{width: 100%;overflow: hidden;}



/***************/

#kyjinyue_com_nav_guide{width:96%;max-width:660px;margin:auto;background:url(ling_bg.png) no-repeat bottom left;padding-bottom:12px;padding-top:15px;}


.more_a{text-align:center;padding-bottom:40px;padding-top:20px}
.more_a a{
	width:90px;height:28px;padding-top:3px;line-height:26px;
	font-size:12px;text-align:center;display:block;
	border-radius:22px;margin:auto;
	background-color: rgba(230, 224, 212, 1);
}



.auto_bigtit{
	text-align:center;clear:both;display:none;
	padding-top:20px;padding-bottom:20px;margin-bottom:20px;
	background:url(xianyun.png) no-repeat center bottom;
}
.auto_bigtit .aa_bb{position:relative;height:50px;}
.auto_bigtit .aa{position:absolute;width:100%;font-weight:bold;font-size:26px;color:#CFE9CF;font-style:italic;font-family:Arial,Helvetica,sans-serif}
.auto_bigtit .bb{position:absolute;width:100%;font-weight:bold;bottom:4px;text-align:center;font-size:22px;color:#009003;font-family:Tahoma,Geneva,sans-serif}




.qb_ui_ShowMores{
	clear: both;
	width: 100%;
	text-align: center;
	padding: 10px 0 30px 0;
	color: #888;
	line-height: 40px;
	font-size: 16px;
}
.qb_ui_ShowMores button{
	border:#DDD solid 1px;
	line-height: 24px;
	padding: 0 22px;
	color: #888;
	background: #FFF;
	cursor: pointer;
	outline: none;
	font-size:16px;
	border-radius:3px;
}




.MY_footer{width: 100%;height: auto;background:url(footer_bg.png) no-repeat top center #590f10;position: relative;}

.MY_footerTop{
	text-align:center;background:#94070a;height:auto;
	padding:10px 0px 10px 0px;
}
.MY_footerTop a{
	color:#fff;font-size:14px;padding:0px 15px 0px 15px;
	height:30px;
	line-height:30px;
}

.MY_copyRight{color:#d4c5c5;font-size:12px;text-align:center;padding:10px 0px 15px 0px;line-height:16px;}
.MY_copyRight a{color:#d4c5c5;font-size:12px;}



.list_l_r{width:94%;height:110px;margin:14px auto;background:#ebeaea;border-radius:2px;}
.list_l_r .list_l_r_l{width:50%;height:110px;float:left;padding:0px 0px 0px 10px;overflow:hidden;}
.list_l_r .list_l_r_l .time{width:100%;height:auto;padding-top:13px;padding-bottom:5px;}
.list_l_r .list_l_r_l .time .a{font-size:14px;}
.list_l_r .list_l_r_l .time .b{font-size:18px;}
.list_l_r .list_l_r_l .title{width:100%;height:36px;overflow:hidden;}
.list_l_r .list_l_r_l .bg1{width:100%;line-height:27px;height:27px;background:url(png32.png) no-repeat 66px  bottom;}
.list_l_r .list_l_r_r{width:40%;height:110px;padding:10px 10px 0px 10px;float:right;}
.list_l_r .list_l_r_r img{width:100%;height:90px;border-radius:2px;}



/***************/


.cam-label {
    width: 94px;
    height: 26px;
    background-color: #94070a;
    position: absolute;
    left: -12px;
    top: 16px;
    line-height: 25px;
    z-index: 30
}

.cam-label:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 12px solid #94070a;
    border-right: 9px solid transparent;
    position: absolute;
    right: -9px;
    top: 0
}

.cam-label:after {
    content: '';
    width: 0;
    height: 0;
    border-bottom: 12px solid #94070a;
    border-right: 9px solid transparent;
    position: absolute;
    right: -9px;
    bottom: 0
}

.cam-label a {
    color: #fff;
    padding-left: 20px;
    display: block;
    white-space: nowrap;
}

.cam-label a:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 16px solid #370000;
    border-left: 12px solid transparent;
    position: absolute;
    left: 0;
    bottom: -16px;
}

.cam-label span {
    color: #fff;
    padding-left: 10px;
    display: block;float:left;
    white-space: nowrap;background:#ccc
}


.cam-title {
    width: 100%;
    overflow: hidden;
    padding: 20px 0 0;
}

.cam-title h3 {
    padding: 0 15px;
    font-size: 18px;
    line-height: 24px;
    max-height: 48px;
    overflow: hidden;
    font-weight: normal;
    margin-bottom: 10px;
	color:#94070a
}
.cam-title h3 a{
	color:#94070a
}

.cam-title p {
    padding: 0 13px 0 15px;
    height: 96px;
    overflow: hidden;
    color: #828282;
    line-height: 24px;
}


.cam-cul02 {
    width: 100%;
    float: right;
    background-color: #f2f1f1;
    height: auto;
    position: relative;
	border-radius:3px;
	margin-top:20px;
}

.cam-cul02 .am-title {
    padding: 60px 0 10px;
}

.cam-date {
    padding: 15px 13px;
    color: #797979;
    font-size: 12px;
}

.cam-date strong {
    font-weight: normal;
}

.cam-cul02 .cam-title p {
    height: auto;
}

.cam-cul02 .cam-title {
    padding: 60px 0 20px;
}

.cam-cul02 .arrow_png {
    background: url(arrow.png) no-repeat 15px bottom;
}
.cam-cul02_arrow_png{
	padding-bottom:20px;
}











.wrap-header{width: 100%;background-color: #94070a;transition: all 0.3s ease-in-out}
.headerTop{width:100%;overflow: hidden;height: 36px;line-height: 36px;}
.top_nav{width: 100%;margin:0 auto;text-align: right;height: 36px;}
.top_nav a{color:#fff;font-size: 12px;}
.top_nav a{margin:0 10px;}
.top_nav span{color:#fff;}
.top_nav span{display:none;}
.top_nav a:last-child{display:none;}
.headerTop a:hover{color:#f8eee3;}











.h-subNav a:hover{opacity: 0.8}
.fadeInUp{-webkit-animation-duration: 1s;  animation-duration: 0.5s;  -webkit-animation-fill-mode: both;
  animation-fill-mode: both}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0,50%,0);
    transform: translate3d(0,50%,0)
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0,50%,0);
    transform: translate3d(0,50%,0)
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp
}


















.vertical-wrap-nav{width: 190px;float: left; position:relative;z-index: 800}

.v-nav{border:1px solid #b3b3b3;border-left: none;padding:10px 3px 10px 0;margin-top: 18px;background-color: #fff;-moz-transition: width 0.4s ease;width: 186px;
  -o-transition: width 0.4s ease;
  -webkit-transition: width 0.4s ease;
  transition: width 0.4s ease;}
.v-nav.widthResize{width: 300px;-moz-transition: width 0.4s ease;
  -o-transition: width 0.4s ease;
  -webkit-transition: width 0.4s ease;
  transition: width 0.4s ease;}
.v-nav ul{height: auto;}
.v-nav li{transition: all 0.3s ease;position: relative;width: 181px;}
.v-nav li strong{display: block;font-size: 24px;color:#333;font-family: '华文宋体','宋体','微软雅黑';transition: all 0.3s ease;}
.v-nav li.on2020 > a{background: #94070a;border-radius:3px;}
.v-nav li.on2020 strong,.v-nav li:hover .v-arrow{color:#fff;}
.v-nav li.on2020 span{color:#fff;}
.v-nav li span{display: block;font-size: 12px;color:#8c8c8c;transition: all 0.3s ease;}
.v-nav li:hover > a{background-color: #dddbda}

.v-nav li > a{display: block;padding:7px 0 7px 20px;}
.v-subNav{border-left: 1px solid #fff;width: 110px;background-color: #eae8e7;position: absolute;right: -110px;top: 50%;display: none;margin-top: -47px;}
.v-subNav3{top: auto;margin:0;bottom: 0}
.v-subNav2{margin-top: -60px;}
.v-subNav dd{height: 30px;line-height: 30px;border-bottom: 1px solid #fff;text-align: center;font-size: 16px;}
.v-subNav dd a{color:#666;font-family: '华文宋体','宋体','微软雅黑';}
.v-arrow{display:none;}
.v-nav li.on .v-subNav{display: block;}
.v-nav li.on > a{background-color: #dddbda;}
.v-nav li.on > a strong{color:#333;}
.v-arrow{font-size: 20px;font-style: normal;color:#666;position: absolute;right: 10px;height: 25px;top: 6px;line-height: 25px;cursor: pointer;}
.v-arrow.icon-arrow3{color:#fff;font-size: 25px;}
.v-subNav dd:hover{background-color: #dddbda}
.vertical-wrap-nav.active .v-nav{width:auto; }
.vertical-wrap-nav.active .v-subNav{position: static;margin:0;width: 100%;border-left: none;border-top: 1px dotted #d3d3d3;background-color: #fff}
.vertical-wrap-nav.active .v-subNav dd{border-bottom: 1px dotted #d3d3d3}
.vertical-wrap-nav.active .v-subNav dd a{display: block;padding:0 15px 0 20px;text-align: left;font-size: 14px;color:#666;}
.vertical-wrap-nav.active .v-arrow{display: block;}
.vertical-wrap-nav.active .v-subNav dd:hover a{color:#fff;}
.vertical-wrap-nav.active .v-nav li.on i{color:#fff;}
.nav-open .vertical-wrap-nav.active .v-subNav dd a{text-align: center;}

/*手机端导航*/
.mobile-header-icon{width: 35px;height: 36px;line-height: 36px;text-align: center;position: absolute;left: 2px;top: 0px;color:#fff;font-size: 20px;cursor: pointer;display: none;}
.mobile-header-close {width:40px;height: 40px;line-height: 40px;text-align: center;font-size: 16px;text-align: center;border-radius: 0 100% 100% 0;background-color: #fff;position: fixed;left: 0;top: 0;z-index: 2500;transition: left 0.8s ease;color:#94070a;cursor: pointer;opacity: 0;}
.nav-open .mobile-header-close{left: 210px;opacity: 1}
.mobile-header-close:before{padding-right: 3px;}
.nav-open .vertical-wrap-nav{width: 210px;display: block;position: fixed;left: 0px;top: 0;padding:0 0 15px;background-color: #fff;box-shadow: 0 2px 5px rgba(0,0,0,0.2);z-index: 2020;opacity: 1;transform: scale(1);height: 100%;box-sizing: border-box;overflow-y: auto;overflow-x: hidden;}
.nav-open .mode01 .rt{margin-left: 225px}
.nav-open .web-v-logo{display: none;}
.mobile-v-logo{display: none;padding-top: 15px;}
.v-logo1{display: block;text-align: center;}
.v-logo2{display: block;width: 100%;text-align: center;}
.body-overlay{display: none;}
.nav-open .body-overlay{width: 100%;height: 100%;background:#000;opacity: 0.6;filter: alpha(opacity=60);position: fixed;left: 0;top: 0;z-index: 2000;display: block;}

/*footer*/

.nList{margin-left: 266px;}
.nList li{width: 20%;float: left;height: 35px;line-height: 33px;text-align: center;position: relative;transition: all 0.3s ease;*width:198px;}
.nList li > a{display: block;background: #94070a;color:#fff;height: 35px;transition: all 0.3s ease;font-size: 16px;margin:0 0 0 1px;}
.nList li .subImg{display:none;position: absolute;left: 0;top: -72px;width: 100%;}
.nList li .subImg a{display: block;width: 100%;padding-bottom: 90%;height: 0;}
.nList li .subImg  img{width: 100%;display: block;}
.nList li:hover > a,.nList li.on > a{background: #fff;color:#000;}
.nList li.on .iconfont,.nList li:hover .iconfont{color:#94070a;}
.nList li.on .subImg{display: block;}
.nList li .iconfont{padding-right:8px;color:#fff;font-size: 20px;vertical-align: middle;}
.copyRight{width: 1260px;margin:0 auto;padding:17px 0;overflow: hidden;}
.copyRight  a,.copyRight span,.copyRight i{color:#fff;font-style: normal;font-size: 12px;line-height: 22px;}
.copyRight span {margin:0 13px;}
.copyRight a:hover{opacity: 0.8}
.copyRight .lf{width: auto;float: left;}
.copyRight .rt{width: auto;float: right;}
.fadeInDown{-webkit-animation-duration: 1s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both}
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}




  .logo2{padding-top:12px;}
  .mode01 .rt{margin-left: 0}
  .vertical-wrap-nav{left: -200px;text-align: center;opacity: 0;transform: scale(0.8);width: 0;transition: left 0.3s ease-in-out;height:0}
  .v-subNav{position: static;margin:0;width: 100%;border-left: none;border-top: 1px solid #d3d3d3;background-color: #fff;}
  .v-arrow{display: block;}
  .v-subNav dd a{display: block;padding:0 15px 0 20px;font-size: 14px;color:#666;border-bottom: 1px solid #e6e6e6;text-align: center;}
  .v-subNav dd a:hover{color:#fff;}
  .mode01 .rt{margin:0;}
  .v-nav li > a{padding:8px 5px;border-bottom: 1px solid #e6e6e6;}
  .vertical-wrap-nav.active .v-subNav{text-align: center;}
  .horizontal-header{display: block;box-shadow: none;position: static;}
  .h-nav{display: none;}
  .logo2{float: none;margin:0 auto;width: 310px;}
  .horizontal-header > div{height: auto;}
  .v-nav{width: 100%;padding:0 15px 10px;box-sizing: border-box;margin-top: 0;border:none;}
  .v-nav li:first-child{border-top: 1px solid #e6e6e6}
  .v-nav li strong{font-size: 18px;}
  .mobile-header-icon{display: block;}
  .mobile-v-logo{display: block;}



/*footer*/

.goTop {position: fixed;bottom: 240px;right: 15px;z-index: 9999999;color: #fff;text-align: center;font-size: 20px;transition: none;background-color:#94070a;width: 31px;height: 31px;line-height: 33px;text-align: center;opacity: 0.8;display: none;border:1px solid #e0e0e0;}
.goTop:hover{color:#94070a;background-color:#fff;}